-- Pin
-- by Jadya EU - Well of Eternity
-- Localization

local addonName, addonTable = ...
local debug

--[===[@debug@
debug = true
--@end-debug@]===]

local L = {}
addonTable.L = L

if debug then
 L["write_your_text_here"] = "Write your text here..."
 L["new_note"]             = "New Note"
 L["note"]                 = "Note"
 L["notes"]                = "Notes"
 L["pin"]                  = "Pin"
 L["pins"]                 = "Pins"
 L["font"]                 = "Font"
 L["size"]                 = "Size"
 L["visibility"]           = "Visibility"
 L["clone"]                = "Clone"
 L["new_group"]            = "New Group"
 L["available_to"]         = "Available to:"
 L["this_char"]            = "This Char"
 L["custom"]               = "Custom"
 L["background_color"]     = "Background Color"
 L["combat_behavior"]      = "Combat Behavior"
 L["click-through"]        = "Click-Through (Text)"
 
 --
 L["reminder"]             = "Reminder"
 L["repeat"]               = "Repeat"
 L["set"]                  = "Set"
 L["hour"]                 = "Hour"
 L["minute"]               = "Minute"
 L["single_day"]           = "Single day"
 L["calendar_dialog_text"] = "Select a day"
 L["reminder_disabled"]    = "Reminder disabled"
 L["reminder_in_x"]        = "Reminder in: %s"
 return
end

local locale = GetLocale()

if locale == "esES" then 
L["available_to"] = "Disponible para:"
L["background_color"] = "Color de fondo"
L["calendar_dialog_text"] = "Seleccione un día"
L["click-through"] = "Click-Mediante (Texto)"
L["clone"] = "Clonar"
L["combat_behavior"] = "Funcionamiento de combate"
L["custom"] = "Personalizado"
L["font"] = "Fuente"
L["hour"] = "Hora"
L["minute"] = "Minuto"
L["new_group"] = "Nuevo grupo"
L["new_note"] = "Nueva nota"
L["note"] = "Nota"
L["notes"] = "Notas"
L["pin"] = "Insignia" -- Needs review
L["pins"] = "Insignias" -- Needs review
L["reminder"] = "Recordar"
L["reminder_disabled"] = "Recordatorio desactivado"
L["reminder_in_x"] = "Recordar en: %s"
L["repeat"] = "Repetir"
L["set"] = "Establecer"
L["single_day"] = "Un solo día"
L["size"] = "Tamaño"
L["this_char"] = "Este personaje" -- Needs review
L["visibility"] = "Visibilidad"
L["write_your_text_here"] = "Escriba su texto aquí..."

elseif locale == "esMX" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "itIT" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "ptBR" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "frFR" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "deDE" then                              
L["available_to"] = "Verfügbar für:"
L["background_color"] = "Hintergrundfarbe"
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Durchklicken (Text)" -- Needs review
L["clone"] = "Klonen"
L["combat_behavior"] = "Kampfverhalten" -- Needs review
L["custom"] = "Custom" -- Requires localization
L["font"] = "Schriftart"
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "Neue Gruppe"
L["new_note"] = "Neue Notiz"
L["note"] = "Notiz"
L["notes"] = "Notizen"
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Größe"
L["this_char"] = "Dieser Char"
L["visibility"] = "Sichtbarkeit"
L["write_your_text_here"] = "Schreibe deinen Text hier..."

elseif locale == "ruRU" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "zhCN" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "zhTW" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

elseif locale == "koKR" then                              
L["available_to"] = "Available to:" -- Requires localization
L["background_color"] = "Background Color" -- Requires localization
L["calendar_dialog_text"] = "Select a day" -- Requires localization
L["click-through"] = "Click-Through (Text)" -- Requires localization
L["clone"] = "Clone" -- Requires localization
L["combat_behavior"] = "Combat Behavior" -- Requires localization
L["custom"] = "Custom" -- Requires localization
L["font"] = "Font" -- Requires localization
L["hour"] = "Hour" -- Requires localization
L["minute"] = "Minute" -- Requires localization
L["new_group"] = "New Group" -- Requires localization
L["new_note"] = "New Note" -- Requires localization
L["note"] = "Note" -- Requires localization
L["notes"] = "Notes" -- Requires localization
L["pin"] = "Pin" -- Requires localization
L["pins"] = "Pins" -- Requires localization
L["reminder"] = "Reminder" -- Requires localization
L["reminder_disabled"] = "Reminder disabled" -- Requires localization
L["reminder_in_x"] = "Reminder in: %s" -- Requires localization
L["repeat"] = "Repeat" -- Requires localization
L["set"] = "Set" -- Requires localization
L["single_day"] = "Single day" -- Requires localization
L["size"] = "Size" -- Requires localization
L["this_char"] = "This Char" -- Requires localization
L["visibility"] = "Visibility" -- Requires localization
L["write_your_text_here"] = "Write your text here..." -- Requires localization

else -- enUS
L["available_to"] = "Available to:"
L["background_color"] = "Background Color"
L["calendar_dialog_text"] = "Select a day"
L["click-through"] = "Click-Through (Text)"
L["clone"] = "Clone"
L["combat_behavior"] = "Combat Behavior"
L["custom"] = "Custom"
L["font"] = "Font"
L["hour"] = "Hour"
L["minute"] = "Minute"
L["new_group"] = "New Group"
L["new_note"] = "New Note"
L["note"] = "Note"
L["notes"] = "Notes"
L["pin"] = "Pin"
L["pins"] = "Pins"
L["reminder"] = "Reminder"
L["reminder_disabled"] = "Reminder disabled"
L["reminder_in_x"] = "Reminder in: %s"
L["repeat"] = "Repeat"
L["set"] = "Set"
L["single_day"] = "Single day"
L["size"] = "Size"
L["this_char"] = "This Char"
L["visibility"] = "Visibility"
L["write_your_text_here"] = "Write your text here..."

end